FTP(1)

NOME
ftp - client ftp (protocollo di trasferimento file).

SINTASSI
ftp [OPZIONE...] [HOST [PORTA]]

DESCRIZIONE
Trasferimento di file remoti.

-4, --ipv4
    contatta gli host IPv4

-6, --ipv6
    contatta gli host IPv6

-A, --active
    abilita il trasferimento in modalità attiva

-d, --debug
    abilita il debugging

-e, --no-edit
    disabilita le modifiche da riga di comando

-g, --no-glob
    disattiva l'espansione dei nomi di file (globbing)

-i, --no-prompt
    non mostra il "prompt" durante i trasferimenti di file multipli

-n, --no-login
    non esegue l'accesso (login) al sistema remoto automaticamente

-N, --netrc=NETRC
    seleziona un fle d'inizializzazione specifico

--prompt[=PROMPT]
    stampa un PROMPT da riga di comando (pzionalmente), anche se non è su una tty

-p, --passive
    abilita il trasferimento in modalità pasiva, predefinito per `pftp'

-t, --trace
    abilita il tracciamento dei pacchetti

-v, --verbose
    output dettagliato

-?, --help
    mostra questo aiuto

--usage
    mostra sinteticamente l'uso

-V, --version
    stampa la versione del programma

Argomenti obbligatori o opzionali per le opzioni lunghe sono obbligatori o opzionali anche per tutte le corrispondenti opzioni corte.

AUTORE
Scritto da molti autori.

SEGNALAZIONE BUG
Segnalare i bug a <bug-inetutils@gnu.org>.

COPYRIGHT
Copyright © 2023 Free Software Foundation, Inc. Licenza GPLv3+: GNU GPL versione 3 o successiva <https://gnu.org/licenses/gpl.html>.
Questo è software libero: è permesso modificarlo e ridistribuirlo. Non c'è ALCUNA GARANZIA, nella misura consentita dalla legge.

VEDERE ANCHE
ftpd(1)

La documentazione completa per ftp è mantenuta come manuale di Texinfo. Se i programmi info e ftp sono installati correttamente nel proprio sistema, il comando

    info ftp

dovrebbe fornire l'accesso al manuale completo.

TRADUZIONE
La traduzione italiana di questa pagina di manuale è stata creata da Giulio Daprelà <giulio@pluto.it> e Marco Curreli <marcocurreli@tiscali.it>

Questa traduzione è documentazione libera; leggere la GNU General Public License Versione 3 (https://www.gnu.org/licenses/gpl-3.0.html) o successiva per le condizioni di copyright. Non ci assumiamo alcuna responsabilità.

Per segnalare errori nella traduzione di questa pagina di manuale inviare un messaggio a pluto-ildp@lists.pluto.it.